<!doctype html>
<html lang="en">
<head>
    <title>What are IT Cloud Services?</title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <link rel="shortcut icon" href="/assets/img/logo.png" type="image/png">
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0"/>
  <!-- link rel="shortcut icon" href="/assets/img/logo.png" type="image/png"-->
  <link rel="stylesheet" href="/assets/styles.css">
</head>
<body>
<header class=nav-bar>
  <nav>
    <div class=sidebar-button></div>
    <!--div id=bwtoggle></div-->
    <a class="homelink spy" href="/">r<span class=hideable>wx.gg</span></a>
    <div class="nav-right">
      <!-- div id=search-box></div -->
      <ul class=nav-links>
        <li class=nav-item><a class=nav-link href="/boost/">Boosts</a></li>
        <!--
        <li class=nav-item><a class=nav-link href="/how/">HowTos</a></li>
        <li class=nav-item><a class=nav-link href="/contrib/">Contribute</a></li>
        -->
        <li class=nav-item><a class="nav-link" href="https://gitlab.com/rwx.gg/README">GitLab</a></li>
        <li class=nav-item><a class="nav-link" href="https://www.youtube.com/rwxrob">YouTube</a></li>
        <li class=nav-item><a class="nav-link" href="https://discord.gg/9wydZXY">Discord</a></li>
        <li class=nav-item><a class="nav-link" href="https://twitch.tv/rwxrob">Twitch</a></li>
      </ul>
    </div>
  </nav>
</header>
<main id=top>
<div class=container>  <h1 id=title class=duck><a href="https://duckduckgo.com/lite?kae=t&q=What are IT Cloud Services?">What are IT Cloud Services?</a></h1>
  <h2 id=subtitle>Paying Someone Else to Take Care of It</h2>
  <p>Services are provided over the Web and allow you to do things that once were only possible from rather large IT shops. There are <em>lots</em> of things <em>as-a-service</em> offerings today. Collectively these are commonly referred to as “cloud” services.</p>
  <p><a href="./saas/">Software as a Service</a> <a href="./paas/">Platform as a Service</a> <a href="./iaas/">Infrastructure as a Service</a> <a href="./faas/">Function as a Service</a> <a href="./daas/">Database as a Service</a></p>
  <h2 id="see-also">See Also</h2>
  <ul>
  <li><a href="https://foaas.com" class="uri">https://foaas.com</a></li>
  </ul>
</main>
<footer>
  <p><a href="/copyright/" id=copyright>© 2020 Rob Muhlestein. Licensed under Creative Commons Attribution-ShareAlike.</a><br/>Does something seem to have changed? <a href="/changes/">Check the change log</a>.
  <br>See something wrong? <a class="nodecor" href="https://gitlab.com/rwx.gg/README/-/issues">Open a ticket</a>.
  </p>
</footer>
<script src="/assets/main.js"></script>
</body>
</html>